Subject: Re: CCL:MP2/6-311G** in G92

From: Craig Wilson <[email-masked]>
Date: Wed, 31 May 95 11:53:12 BST

> 
> Hi,
> 
> We are running an MP2/6-311G** calculation on a molecule C7H12 on an SGI
> Indigo**2 machine using Gaussian92.
> We have 190Meg swap space and 500Meg scratch space. Even when we use the Stingy
> or the VeryStingy mode we still run out of scratch space. The MaxDisk is set at
> 400Meg and we are using the SCF=Direct.
> 
> Any suggestions ?
> 
> Thanks.
> 
> Savant
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]

Is the calculation an analytic frequency job? If so, then you don't have
enough disk space by a long way. If it is a single-point or gradient
calculation then you should have no problems. Have you specified MP2(Direct)?
If you have, and it still doesn't work, you could try MP2(FullDirect), to
avoid any external storage of integrals. You could also try specifying a
bit more main memory, %mem=4000000 if it is available.

I hope this helps..

Craig Wilson

*******************************************************************************
* Craig Wilson                              e-mail: [email-masked]   *
* Dept. of Chemistry                                                          *
* University of Warwick                                                       *
* COVENTRY                           Phone:    01203-523523 ext. 2541   (UK)  *
* CV4 7AL                                                                     * 
* England, UK.                                                                *
*******************************************************************************